Subject: Fundamentals of Electricity - Extended registration deadline
From: [email-masked]
Cc: [email-masked]
Date: Mon, 21 Jan 2002 08:40:15 -0800 (PST)

LAST CALL for signing up for Fundamentals of Electricity.    As a
result of several calls,   we have extended the registration deadline  until
this  Wednesday, January 23rd, 2002.  To register for this informative
class, fill out the registration form and fax it to (713) 856-6199  to my
attention by this Wednesday!  

	Thanks,
	Lana Moore
	NESA
 <<521_Electricity.pdf>>